Subject: New Reply Received - Order #9401880317 - item Pendant Necklace and Dangler Earring Set
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 19:57:12 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order #9401880317 - item Pendant Necklace and Dangler Earring Set  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>Hi please proceed as mentioned I was under th<span>e impression that the refund will be process<span>ed</span></span><span></span>
</div>
<div dir="ltr"><span><span>Is there any other information you would require? </span></span></div>
<div dir="ltr"><span><span>Await the refund in my card as promised </span></span></div>
<div dir="ltr"><span><span>Thank you </span></span></div>
<div dir="ltr"><span><span>Suchita Andrade </span></span></div>
<div dir="ltr"><span><span> </span></span></div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, December 9, 2022 9:22 PM<br>
<b>To:</b> Suchita Andrade &lt;[email-masked]&gt;<br>
<b>Subject:</b> Order #9401880317 - item Pendant Necklace and Dangler Earring Set
</div>
<div> </div>

<table cellpadding="0" cellspacing="0" class="nl-container" width="100%" style="table-layout:fixed; vertical-align:top; min-width:320px; margin:0 auto; border-spacing:0; border-collapse:collapse; background-color:#FFFFFF; width:100%;background-color:#FFFFFF">
<tbody>
<tr style="vertical-align:top">
<td style="word-break:break-word; vertical-align:top">
<div style="background-color:#ffc107">
<div class="block-grid" style="margin:0 auto; min-width:320px; max-width:97%; word-wrap:break-word; word-break:break-word; background-color:transparent">
<div style="border-collapse:collapse; display:table; width:100%; background-color:transparent">
<div class="col num12" style="min-width:320px; max-width:100%; display:table-cell; vertical-align:top; width:100%">
<div style="width:97%!important">
<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right:0px; padding-left:0px">
<div style="color:#555555; font-family:Arial,Helvetica Neue,Helvetica,sans-serif; line-height:1.2; padding-top:0px; padding-right:0px; padding-bottom:0px; padding-left:0px">
<div style="font-size:13px; line-height:1.2; color:#555555; font-family:Arial,Helvetica Neue,Helvetica,sans-serif">
<div style="font-size:13px; line-height:1.2; word-break:break-word; margin:0"><span style="color:#7f3d35">This is an
<strong>external email</strong>. <strong>Please exercise caution</strong> when clicking links or opening attachments from external sources.</span></div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</td>
</tr>
</tbody>
</table>
<div>
<table style="background-color:#FE9A2E; margin-bottom:10px; width:100%; text-align:center">
<tbody>
<tr>
<td><span style="font-size:12px; font-family:verdana">Warning: Replies to this message will go to bounces+us.1.1125156.5435580-support=[email-masked]. If you are unsure this is correct please contact the helpdesk.</span></td>
</tr>
</tbody>
</table>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5435580</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5435580<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Suchita,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We would like to inform you that we have processed the refund of amount <span dir="ltr" style="white-space:pre">
 </span>17 AED on 28/12/2022 the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5435580